[mythtv-users] apt-get install xine issues

jacko emailgeek at gmail.com
Sat Jul 30 01:49:11 EDT 2005

I followed Jarod's tips and tricks and tried to install xine.  I can't
take anymore mplayer playing directors comments in french when trying
to watch a DVD.   Anyway,  I do a apt-get install xine with the
freshrpms added to my sources.list and I get the following error:

The following packages have unmet dependencies:
  xine: Depends: libcurl.so.3 but it is not installable
        Depends: libidn.so.11 but it is not installable
E: Broken packages

Can anyone please shed some light on this so I can get xine installed?
or HOWTO that can help me?

More information about the mythtv-users mailing list